import * as React from 'react';
import { ReactComponent as Icon } from "./Form.js";
import createIcon from "../create-icon";
var Form = createIcon(Icon);
export default /*#__PURE__*/React.memo(Form);

